<!DOCTYPE html>
<html lang="en-GB">
<head>
	<meta charset="UTF-8">
	<title>Text link</title>
</head>
<body>
This text contains a
<a href="https://canvas.kdg.be">
	link
</a>
to another page.
</body>
</html>